Author Topic: MS .NET issues with older versions of Net Framework  (Read 2116 times)

Admin

  • Administrator
  • Jr. Member
  • *****
  • Posts: 49
    • View Profile
MS .NET issues with older versions of Net Framework
« on: September 22, 2010, 17:05:35 »
The WDog_Config and the WDog_Tickle programs both use Net Framework to operate. Some customers have experienced issues with old versions of the Framework when they try to use these programs. Unfortunately the MS error messages are totally misleading.

When you try to run the programs Windows will report that the "DLL could not be found". However a check of the install directory shows that the DLL is actually there. The fix is to run Windows Update and download the latest versions of Framework and Service Packs.